._Wrapper_1pos7_1 {
  position: relative;
}

._RangeWrapper_1pos7_5 {
  position: absolute;
  top: calc(100% - 2px);
  left: 0;
  right: 0;
  width: 100%;
  background: #fff;
  z-index: 111;
  border: 2px solid var(--main);
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  min-width: 350px;
}
._RangeWrapper_1pos7_5._left_1pos7_17 {
  left: auto;
}
._RangeWrapper_1pos7_5._right_1pos7_20 {
  right: auto;
}
._RangeWrapper_1pos7_5._center_1pos7_23 {
  left: 50%;
  transform: translate(-50%, 0);
  right: auto;
}
._RangeWrapper_1pos7_5._hidden_1pos7_28 {
  opacity: 0;
  visibility: hidden;
}
._RangeWrapper_1pos7_5 .rdrCalendarWrapper.rdrDateRangeWrapper,
._RangeWrapper_1pos7_5 .rdrCalendarWrapper.rdrDateRangeWrapper .rdrMonth {
  width: 100%;
}

._Button_1pos7_37 {
  width: 100%;
  padding: var(--spacing-md);
  font-size: 14px;
  color: var(--main);
  border-radius: 3px;
  border: 2px solid var(--border);
  transition: border 0.3s;
  position: relative;
  background: none;
  text-align: left;
}
._Button_1pos7_37 svg {
  color: var(--border);
  position: absolute;
  right: var(--spacing-md);
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s;
}
._Button_1pos7_37.active {
  outline: none;
  border: 2px solid var(--main);
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
._Button_1pos7_37.active svg {
  color: var(--main);
}

._Overlay_1pos7_67 {
  position: fixed;
  top: var(--headerHeight);
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99;
}
._Wrapper_fzm5g_1 {
  display: flex;
  align-items: center;
  gap: var(--spacing-md);
  margin-top: var(--spacing-md);
}

._Button_fzm5g_8 {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--main);
  border: 1px solid var(--main);
  border-radius: 100%;
  width: 30px;
  height: 30px;
  transition: all 0.3s;
  background: none;
  font-size: 14px;
  font-weight: 500;
}
._Button_fzm5g_8._active_fzm5g_22 {
  background: var(--main);
  color: var(--bg);
}
._Button_fzm5g_8:hover:not(._active_fzm5g_22) {
  background: var(--info);
}
